<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingTop="20dp"
    android:background="@drawable/button_circle_list"
    android:paddingBottom="20dp"
    android:layout_margin="40dp"
    >

    <TextView
        android:id="@+id/txtComment"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="10dp"
        android:text="Comment Text"
        android:textColor="#9B532B"
        android:textAlignment="center"
        android:textSize="20dp"

        />
</LinearLayout>